Subject: bug#27872: 26.0.50; freeze when opening file with emojis

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Jul 2017 17:27:35 +0300

> From: Nejc Vivod <[email-masked]>
> Date: Sun, 30 Jul 2017 16:19:45 +0200
> Cc: [email-masked]
> 
> I thought I did, but I might be mistaken. Re-sending the backtrace.

Thanks.

Alan, I don't think I understand how you reached your conclusion: all
the loops involved in the code shown in the backtrace are fixed-size
loops, so they've got to end at some point.  Am I missing something?